{% extends 'app_base.html.twig' %}
{% block title %} Error {{ status_code }} - {{ status_text }}{% endblock %}

{% block body %}
    <h1>Error {{ status_code }} {{ status_text }}</h1>

    <div class="col-md-8 alert alert-danger" role="alert">
        <p> You are not authorized to display this page.  </p>
    </div>
    <p>
        <a href="{{ path('app_home') }}">Return to the homepage</a>.
    </p>

{% endblock %}


